## r-style-blue-theme 1.0

=== debian/changelog ===
r-style-blue-theme (1.0) jaunty; urgency=low

  * Initial release.

 -- D-Iivil <ricky@hevikaraoke.fi>  Mon, 26 Apr 2010 00:46:19 -0700
