## r-style-blue-theme 1.1

=== debian/changelog ===
r-style-blue-theme (1.1) jaunty; urgency=low

  * Calendar widget date colour fixed for better readability.

 -- D-Iivil <ricky@hevikaraoke.fi>  Mon, 26 Apr 2010 00:46:19 -0700
