## r-style-blue-theme 1.2

=== debian/changelog ===
r-style-blue-theme (1.2) jaunty; urgency=low

  * Small tweaks on home screen top bar & task swither window.

 -- D-Iivil <ricky@hevikaraoke.fi>  Mon, 26 Apr 2010 00:46:19 -0700
