## r-style-blue-theme 1.3

=== debian/changelog ===
r-style-blue-theme (1.3) jaunty; urgency=low

  * Close & Back buttons re-drawn, disabled buttons tuned.

 -- D-Iivil <ricky@hevikaraoke.fi>  Mon, 26 Apr 2010 00:46:19 -0700
