## r-style-blue-theme 1.4

=== debian/changelog ===
r-style-blue-theme (1.4) jaunty; urgency=low

  * Close & Back icons are now a bit bigger.

 -- D-Iivil <ricky@hevikaraoke.fi>  Mon, 26 Apr 2010 00:46:19 -0700
