## r-style-blue-theme 1.6

=== debian/changelog ===
r-style-blue-theme (1.6) jaunty; urgency=low

  * Again new close & back buttons.

 -- D-Iivil <ricky@hevikaraoke.fi>  Mon, 26 Apr 2010 00:46:19 -0700
