=== debian/control ===
Source: r-style-blue-theme
Section: user/system
Priority: optional
Maintainer: D-Iivil <ricky@hevikaraoke.fi>
Build-Depends: debhelper (>= 4.0.0), hildon-theme-layout-5 (>= 0.15.0), hildon-theme-layout-5 (< 0.16.0), hildon-theme-tools, imagemagick
Standards-Version: 3.6.0

Package: r-style-blue-theme
Architecture: all
Depends: gtk2-engines-sapwood (>= 3.1.1), hildon-theme-cacher (>= 0.3.0)
Description: Blue shaded dark theme for N900. After installation or upgrade, please select the theme to use and then do a reboot.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0
 d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAACmlJREFUeNrsWQlsjlsaPn//
 Llqtbva1obbLGGGESVqKuAlFYiyxXIqIJSGWjtwgE4w9xBLGLk1m7CHWJhr7
 RLhD1To6lqKkqF1VddMzz/PmnD/f/7d1ayaZOzfpSd58/7ed8z7v8rzv+X6X
 1lr9moef+pWPagDVAKoBVAOoBvBfDdfcuXO/+kCtWrVEgoKCVGBgoPL391cz
 ZsxQubm58j6kBiQIEmDOv0BKIMXm+KWieVu1aqUWLFigiouLldvtLne/tLRU
 7uXn58ta79+/r1A//28EXBuVO7JLly7qxYsXQYWFhaGfP3+OKCoqCseCobjn
 73K5SqFQIaQAYAtwLMKxCMdiHEtw5P2yZs2afcHQeJ7iZVTM8xnHnKoo9LMA
 ODkkHotOx2m3kpKSkOHDh9MyrpcvX/o9e/bMLycnxw0r+WGogIAAVbNmTR0a
 GkopCwkJ0ZTg4GA5wpO6Ro0a9KSmdfG8LisrU3zXrEU0JTjPws/t+P1XOqRS
 AD7ovQb7JFjpj1B62du3b/3fvHmjYG0Fy6sPHz6oV69eqadPnypeb968ubp9
 +7bCs/IugUBhFRkZSUASglScR/ubIWmFzzOUrCBs60ZHR/8eOiRiunGQvAoB
 wIqVKg+rjcTEK1+/fq0AgGAEQF5eniifnZ2teG/RokWSFw8fPpR3T58+rc6f
 P68+ffqkrly5oh4/fuzxJpWPiIhQ8A7n9wjBWoDMM67HNerWrfsHrMuQ+qHC
 CBk/fryvxe3vCEx8DZPGvHv3Tu5R+Y8fP3opP2fOHLV06VLPHGvWrFHnzp1T
 Q4cOFa88efJENWnSRN27d08dO3ZMPJeRkeFJSipdu3ZtFRUVpcLDwwWYBUPA
 PKd3YLTvcX6yHIC+fft6Tui6OnXqyG8wwGBY44BlA8sIVJpK8Th9+nS1du1a
 z/unTp1Sffr08VqASnXt2lUU6dGjh4qPj1ePHj1S9evXVydPnlTHjx9X6enp
 8mzDhg3lOsGEhYWJN6g8Qwxhm4JHxpcD4HuBkzRu3Jg09yec/pkxTctb5ZGw
 4oFJkyapTZs2KWcOZWVlSbgwfAiG1r5z5045tzOEevXqpQYOHKgGDRqkbty4
 oXbs2KH27dsn4UTPWRBU3qzxd0gvX1quNIO7deu2NCYmZg4VZywzJsE4ovzY
 sWPV9u3bvfh74cKFAmDEiBGqbdu2krj0ZmZmplicQBhCfJ9zmTqiJk6cqLZs
 2eLJHYY0FWbY0Xs2lDDopjhI0c8B4DXdsmXL5W3atPmRsUrhwuB+NWzYMLVz
 505xrR0HDhyQmPcqGIhrhgz4Xo0cOVJ17tzZc49zPXjwQKgTa4iidhDQ3r17
 xQj0FAHwuaoC8DMVtRRuXItwmkprMRSeP3+u+vfvr44cOeL1Aq0bFxcn4Cxd
 ckEUOEl4Ozp06CBMNW7cODmnUWh5gmHYkjzu3r0rXuJgGBMA5zOeTse8cSyM
 XytkPA+lQIFoxjyFi9m4JS02atRIko3hxXBiaPE+LWkXZHGyBMAQvHnzpoQH
 rbtx40bVokULxYKYkpIiNOxsFerVqyf1hO/SGLbQMex8ad/lOFL5MOYxJBas
 kQwQRCzhwCMnpdLt27cXofUZt1Sa1if92aJELmfskn4JhB6hJyngdrVq1So1
 evRoWZzeTU5OVnv27JFzJi/zhz0Y5+R8mCv90qVL8SCUQicAt5Ego3wjyHeQ
 nkAfB4oNXbdunZoyZYpYj+6nsvv371dXr14VizBGCwoKREEWOIKkwhSJSdMi
 0AAExSMr96FDh4TdunfvLt4bPHiw5MPFixflvq1HjvqUC6B/w7HIN2lDjOK/
 M9VuHSQT8a45Zs+eLQ0XrKGxmFwD02iEi75165a+fv26XrlypV68eLFch7c0
 LMhvNfIO4ls3bdpUBKGnYX0NhaUn4jMJCQkaFVzbgeTWqCVyD8bRCCcdGxur
 27VrdxsGiMH1QN9tACtXV8gEyA7Iv8i1iYmJGsVDg/70mDFjNCwpkyJedevW
 reUceaDBFhre0pcvX9aIZ33t2jU9f/58AQUu12zWbDPH92kMKkYA9hqYSiN5
 tXMsWbLEAxI9EcFnwXvdSXAGhGe0gIyCpKDxekZl+QJfRJzr3bt3y4S0dMeO
 HeW6U0B7AqBBgwZyTgvzN9oPAWGfo+LYe+gBAwbI/DQCFSQ4+wwquz579qw+
 c+aMRtJrsJRGQdVQnB5/DqMlcSthiMbDoL+F/IgFrlpl6WKnkuBwuX7w4EGv
 6wCskQd669at5YDNmjVLI8YljKjk0aNHNShZ5kIV16jU8hzbbt4nQJ7TY2zH
 qQNDlmFJQ8Jbb/HMPBMtkRaAn2GfYCgThrCRZES8efVHtr/ZtWuXV/LMnDlT
 GIrNHBOVCc1WgL+3bdsm1Lh69WqVmpoqBQ0elOQnTbI3sjsvO7hRgqfl+QkT
 Jsg7bNfJUqBS6hluctZrC/cbSDIU/QmdpQajiLWZWBR0nRo8r5OSkrwszPgH
 v2soKue0Iq3G5LaxC2AyF7jfc42ybNkyfeHCBfntDCPmE8e0adMkB9DV6rS0
 ND116lTez4dhNuDI7rO+TWSiYrnMBj1dwcThaAti0T36s2skPZLnwb9CbaRB
 azX2PuT8FStWKLsT433Snyn9QpMcbPzsbw7WDNuKOD3AgsiKznXnzZvn1fxR
 V2ALc+y/uUiZBZBlwdy/f789pDH6nWY4j7JhxIJi2myFJFUMN4YUexresxXT
 7in4DnshVm4WP+cgANsIWr7n+yxySGLZ7I8aNUp6LBZL7iUQjhLqhoHcNgd4
 8RPBm68Ir1kDuAYsNBwW7uEsRlSQVmd/xALEI895n4pT+AyV4layZ8+eav36
 9R5A9j7j33rJCYKDrQtzhMWSecBnWZVRud0Iq3BTcEMMkFI/o/g7yFPIPyGX
 IGlQOIOLWOUdG3xRhn0/exwbVlTMigWNmiDttH3HKs0WgQDZ4Nn37eAGh3vu
 5cuXq06dOsnnF1CvOnHihDI1oIGpXWEmlLw6UX8TYy54IAEVtcx8XRAhvdmv
 DE6xXyHsfRYq0qFNWnhJktVe27x5s0bsS8KiA5VE3bBhg9QZVmsOtC7lqBmS
 a75SJBnyiap0QwPL+GFB9s79v+XDkQ0lK9Yb1ksMF3qElMmdFwqaGjJkiHiE
 lNm7d29pq0nn3NkxD/ixwGyEOOEtSKrZoWVWqghdDsu1BIhsWvBbhJauSPgt
 iFXVFi2nsDXBLkx+s1qTZpEPGnsK8Qgr++HDh/XkyZPfGi+we2jr+hoAwyzf
 4f2/4FJClb9XVvKtiR6xLbZz2Lwp9+EW62NbK4TBPXK/fv2YP3korKlgrDQ8
 klEVAFyQuZGII5spdoS1jOW++VusEbcj5zxHsw7n5XegfPNFjswTbXKzAJX+
 Cag8A6H4D4ZQVQF81VL/AQi3UTrQSID5SGwlxDRsUabvIYia5ovEB8OY/IqW
 46/+90Mby1IKfVjQ7WDCIFO4gg2gIAO+xBRf7kHzfwkAlY0yIyUGmMsHlNux
 kbEGKPl/AuDrJW0AlTo+pdgcsvflW3z1X0zVAKoBVAP45ca/BRgAXzopgBxt
 mGIAAAAASUVORK5CYII=
 ====
XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=4744&group_id=1263&func=browse
XSBC-Maemo-Display-Name: R-Style Blue Theme
